body {
  font-family: -apple-system,BlinkMacSystemFont,'Hiragino Kaku Gothic ProN','メイリオ',Meiryo,sans-serif;
  color: #777777;
}
img {
  width: 100%;
}
p,h2 {
  font-family: sans-serif;
}
p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-size: 16px;
}
h2 {
  display: block;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  font-size: 24px;
}
.content {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-top: 77px;
  font-family: 'Noto Sans JP', sans-serif;
}

.headerNav {
  position: fixed;
  width: 100%;
  height: 77px;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 20;
}
.headerNav__bg {
  position: absolute;
  width: 100%;
  height: 34px;
  bottom: 0;
  background: url(../images/header_bg.svg) 0 0 no-repeat;
  background-size: 100% 100%;
}.headerNav__inner {
  width: calc(100% - 60px);
  margin: 0 auto;
}
.menuBtn {
  position: absolute;
  display: block;
  width: 24px;
  height: 0;
  top: 16px;
  left: 29px;
  z-index: 21;
  overflow: hidden;
  padding: 21px 0 0;
  background: url(../images/header_menu.svg) 0 0 no-repeat;
  background-size: contain;
  cursor: pointer;
}
.menuBtn.active {
    background: url(../images/menu_close.svg) 0 0 no-repeat;
}
.headerNav__logo {
  display: block;
  position: absolute;
  width: 64px;
  height: 0;
  top: 20px;
  left: 50%;
  transform: translate(-50%,-1px);
  z-index: 21;
  overflow: hidden;
  padding: 24px 0 0;
  background: url(../images/header_logo.svg) 0 0 no-repeat;
  background-size: contain;
}

.navMenu {
  width: 100%;
  max-width: 480px;
  height: 100%;
  padding-top: 77px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  transform: translate(-480px);
  transition: all .5s;
  background: #BD9B60;
}
.navMenu.open {
  transform: translateZ(0);
}
.navMenuOverlay {
  content: "";
  display: block;
  width: 0;
  height: 0;
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  opacity: 0;
  transition: opacity .5s;
}
.navMenuOverlay.open {
  width: 100%;
  height: 100%;
  opacity: 1;
}
.navMenu__text {
  width: calc(100% - 3.85em);
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #fff;
  border-bottom: 1px solid #CAB18C;
  padding: 0 1em 0 2.85em;
  font-weight: bold;
}
.navMenu__link {
  display: block;
  width: calc(100% - 3.85em);
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #CAB18C;
  padding: 0 1em 0 2.85em;
}
.navMenu__link:hover {
  background: #AA8B56;
}
.navMenu__text::before,
.navMenu__link::before {
  content: "";
  display: inline-block;
  width: 17px;
  height: 17px;
  margin: 0 9px 0 0;
  background: url(../images/nav_arrow.svg) 0 0 no-repeat;
  background-size: cover;
  vertical-align: middle;
}
.navMenu__text::before {
  background: url(../images/nav_circle.svg) 0 0 no-repeat;
}

.content__bg {
  position: absolute;
  width: 100vw;
  z-index: 0;
  background: #EDEDED;
  z-index: 0;
}
.content__inner {
  position: relative;
  max-width: 740px;
  margin: 0 auto;
  z-index: 1;
}
.archives__headerWrap {
  position: relative;
  padding: 40px 0;
  z-index: 1;
}
.archives__headerWrap::before {
  content: "";
  position: absolute;
  width: 100vw;
  height: 100%;
  background: #EDEDED;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  z-index: 0;
}
.archives__header {
  position: relative;
  font-weight: normal;
  color: #CAB168;
  text-align: center;
  font-size: 34px;
  margin: 5px 0;
  z-index: 1;
}
.archives__header_sub {
  position: relative;
  font-weight: normal;
  color: #CAB168;
  text-align: center;
  font-size: 14px;
  z-index: 1;
}
.articlesWrap {
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.articleItem {
  width: calc(50% - 10px);
  margin-bottom: 30px;
}
.articleItem__link {
  display: block;
  text-decoration: none;
}
.articleItem__link:hover > .articleItem_titleWrap {
  opacity: .8;
}
.articleItem:nth-child(even) {
  margin-left: 20px;
}
.articleItem_imageWrap {
  position: relative;
}
.articleItem_imageWrap__0::before {
  content: "";
  position: absolute;
  width: 200vw;
  height: 50%;
  background: #EDEDED;
  top: 0;
  left: 100%;
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  z-index: 0;
}
.articleItem_image {
  position: relative;
  z-index: 2;
}
.articleItem_titleWrap {
  color: #777777;
}
.articleItem_title {
  margin: 20px 0;
  font-size: 20px;
  line-height: 30px;
}
.articleItem_date {
  display: inline-block;
  padding: 3px 5px;
  border: 1px solid #707070;
  font-size: 12px;
}

.postHeader {
  width: 100%;
}
.postHeader__titleWrap {
  background: #EDEDED;
}
.postHeader__titleInner {
  max-width: 740px;
  padding: 20px 0;
  margin: 0 auto;
}
.postHeader__title {
  margin: 0;
  padding: 20px 0;
  line-height: 36px;
  font-size: 26px;
  font-weight: normal;
}
.postHeader__date {
  display: inline-block;
  padding: 2px 5px;
  border: 1px solid #707070;
}
.postHeader__thumbnailWrap {
  position: relative;
}
.postHeader__thumbnail {
  position: relative;
  display: block;
  max-width: 740px;
  margin: 0 auto;
  z-index: 1;
}
.postHeader__thumbnailWrap::before {
  content: "";
  position: absolute;
  width: 100vw;
  height: calc(50% + 40px);
  background: #EDEDED;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  z-index: 0;
}
.postMain p {
  line-height: 1.8;
}
.postMain a {
  line-height: 1.8;
  font-size: 16px;
  color: #c8a96b;
}
.postMain a:visited {
  color: #c8a96b;
}
.postMain h2 {
  padding: 20px 10px;
  font-weight: bold;
}
.postMain h3 {
  padding: 0px 10px;
  font-weight: bold;
  border-left: 3px solid #cab168;
  margin: 50px 0 20px;
}
.postMain .alignCenter {
  text-align: center;
}
.postMain .beautyidBtn {
  display: block;
  width: 250px;
  height: 50px;
  margin: 0 auto 40px;
  line-height: 50px !important;
  -webkit-background: linear-gradient(90deg,#f2d98d,#ab8843);
  background: linear-gradient(90deg,#f2d98d,#ab8843);
  text-decoration: none;
  color: #333 !important;
  text-align: center;
  border-radius: 25px;
}


.readMore {
  display: block;
  width: 80%;
  margin: 100px auto 0;
  padding: 20px;
  border: 1px solid #CAB168;
  color: #CAB168;
  font-family: 'Nanum Gothic', sans-serif;
  text-align: center;
  text-decoration: none;
}
.readMore__image {
  width: 100px;
  margin-bottom: 5px;
  font-size: 16px;
}

@media screen and (max-width: 740px) {
  .content__bg {
    background: #ffffff;
  }
  .archives__headerWrap {
    text-align: center;
  }
  .archives__header,
  .archives__header_sub {
    display: inline-block;
  }
  .articleItem {
    width: 100%;
    margin-left: 0 !important;
  }
  .articleItem_titleWrap {
    margin: 20px;
  }

  /* 投稿 */
  .content__inner_post,
  .postHeader__titleInner,
  .postHeader__thumbnail {
    max-width: 90%;
  }
  .postMain h2 {
    font-size: 22px;
    padding: 20px 10px;
  }

}

.footer-container {
  padding: 60px 0px;
  line-height: 28px;
  color: white;
  font-size: 9px;
  width: 300px;
  font-weight: bold;
  margin: 0 auto;
  text-align: center;
}
.icons-outer {
  display: flex;
  justify-content: space-between;
  width: 170px;
  height: 24px;
  margin: 0 auto;
  margin-bottom: 53px;
}
.icons-outer div {
  height: 100%;
}
.footer-links a {
  text-decoration: none;
}
.footer-links a:hover {
  text-decoration: underline;
}
@media (min-width: 740px) {
  .footer-container {
    padding: 120px 0px;
    line-height: 50px;
    font-size: 16px;
    width: 520px;
  }
  .icons-outer {
    margin-bottom: 96px;
    width: 280px;
    height: 43px;
  }
  .slide-bottom {
    padding-bottom: 115px;
  }
}
.footer-links a {
  color: #ffffff;
}
/* facebook icon */
.st0{fill:#ffffff;enable-background:new    ;}
.st1{fill:rgb(202, 177, 104);}

.snsShare {
  display: flex;
  justify-content: space-around;
  width: 200px;
  height: 50px;
  margin: 30px auto;
}
.snsShare__btn {
  width: 50px;
  height: 50px;
}
.twitterShare__icon {
  margin: 7.5px 0;
}
.fbShare__icon {
  width: 80%;
  margin: 10%;
}
.related {
  margin-top: 50px;
}
.related__text {
  font-size: 14px;
  margin: 5px 0;
}
.buyBtn {
  display: block;
  overflow: hidden;
  width: 200px;
  margin: 0 auto;
}
.notes {
  font-size: .8em;
  line-height: 1.6 !important;
}
@media screen and (max-width: 740px){
  .buyBtn {
  width: 150px;
  }
}

.postRelated {
  font-weight: bold;
}
